본문 바로가기

벌새::Software

업데이트 : Adobe Flash Player 10.3.181.34

반응형
Adobe사에서 제공하는 Adobe Flash Player 플러그인의 취약점을 이용한 악성코드 유포 행위가 활발한 가운데 최신 버전에서 발견된 호환성 문제를 해결한 Adobe Flash Player 10.3.181.34 버전이 업데이트 되었습니다.

  • Adobe Flash Player 10.3.181.34 addresses compatibility issues with some content using cross-domain policy files.

이번 버전에서는 크로스 도메인(Cross Domain) 정책 파일을 사용하는 일부 콘텐츠와의 호환성 문제를 해결하였습니다.

Adobe Flash Player 플러그인은 인터넷을 사용하는 모든 사용자는 반드시 설치해야 하므로 항상 최신 버전을 유지하도록 하시는 것이 안정성과 보안성을 담보하므로 참고하시기 바랍니다.

반응형